/* APAC version 29 Dec */
/* Instructs browser to ignore several elements of the page when printing and adds print friendly copyright line */
@media print {
#nav {display:none; }
#header {display:none;}
#footer{display:none;}
#btop{display:none;}
#print_this_page{display:none;}
#printcopy{display:none;}
}
/* Instructs browser to ignore print-friendly copyright line when viewing on screen */
@media screen {
#printcopy{display:none;}
}



.xs, .smlink, .spotlight, .subquote { font-family:verdana,sans-serif; font-size:11px;}
.sm, .breadcrumb { font-family:verdana,sans-serif; font-size:10px; margin-left:1px; }
.breadcrumb a, .breadcrumb a:hover, .breadcrumb a:visited { color:#7D7E80; }
.med, .bodycopy, .pullquote { font-family:verdana,sans-serif; font-size:13px; margin-left:1px; }
.reg { font-family:verdana,sans-serif; font-size:14px;}
.sup { font-size:12px;}
.blacklink, .relatedlink, .boxlink { color:black; margin-left:1px;  }
.boxlink { font-family:verdana,sans-serif; font-size:11px; color:#0860A8; text-decoration:none; margin-left:1px; }
.boxlink:hover { text-decoration:underline; color:#0860A8; margin-left:1px; }
.spotlink { font-family:verdana,sans-serif; font-size:11px; color:#0860A8; margin-left:1px; }
.jumplink { font-family:verdana,sans-serif; font-size:11px; color:#0860A8; text-decoration:none;}
.jumplink:hover { text-decoration:underline;}
.boxheader { font-family:verdana,sans-serif;  color:#000; font-size:12px; margin-left:1px; font-weight:bold; }
.boxsubhead { font-family:verdana,sans-serif; color:#0860A8; font-size:11px;}
.featureheader { font-family:verdana,sans-serif; color:#0860A8; font-size:12px; font-weight:bold;}
.featuretext { font-family:verdana,sans-serif; color:#000; font-size:11px;}
.spotheader { font-family:verdana,sans-serif; color:#000; font-size:12px; font-weight:bold; }
.spottext { font-family:verdana,sans-serif; color:#000; font-size:11px; margin-left:1px; }
.spotsubhd { font-family:verdana,sans-serif; color:#333; font-size:12px; font-weight:bold;}
.sectionheader { font-family:verdana,sans-serif; color:#000; font-size:13px; text-decoration:none; margin-left:1px; font-weight:bold; }
.sectionlink { font-family:verdana,sans-serif; font-size:11px; color:#0860A8; }
.sectionlink2 { font-family:verdana,sans-serif; font-size:12px; color:#0860A8; }
.sectiontext { font-family:verdana,sans-serif; color:#000; font-size:12px; margin-left:1px; }
.legaltext { font-family:verdana,sans-serif; color:#000; font-size:10px; }
.tableheader { font-family:verdana,sans-serif; color:#FFF; font-size:12px; font-weight:bold; }
.jumplinkheader { font-family:verdana,sans-serif; color:#0860A8; font-size:12px; font-weight:bold;}
.orange { color:#ff9900; font-weight:bold; }

.wmargin    {margin-left:1px; color:#0860A8;}
.wmargin a, .wmargin a:visited, .wmargin a:hover { color:#0860A8; }

.filesize    {font-family:arial, verdana, sans-serif; color:#666666; font-size:10px;}
.content { font-weight: normal; font-size: 11px; color: #555555; }
.content A { font-size: 11px; color: #0860a8; text-decoration: none; }
.content A:visited { font-size: 11px; color: #0860a8; text-decoration: none; }
.content A:hover { font-size: 11px; color: #0860a8; text-decoration: underline; }
